/* CSS Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ????? ????? */

body {
		min-width: 890px;
		font-size: 1em;
		background: #334773; 
		font-family:Tahoma, sans-serif;
				
}
	

.c

	{
		
		/* ?????????? float */
			
		clear: both;
		
	}
	
.hidden

	{
		
		display: none;
		
	}	


.bring-me-to-frontier

	{
		
	/* ????????, ???????? ?????, ???????????, ??? ????? ????????? ??-?????? ????-????.
	   ?????? ?????? ??????? ? ??????? ??????. */
	
		margin: 0 auto 0 auto;
		width: 90%;
		
	}
	

#header

	{
		
		width: 100%;
		background: #f5f6f7;		
		padding: 10px 0 0px 0;
	}




#header-logo

	{
	
		display: block;	
		background: no-repeat url('hello-se.png');
		width: 224px;
		height: 50px;
			
	}

#header-news-logo

	{
	
		display: block;	
		background: no-repeat url('http://static.sevas.ru/generator/template-files/images/hello-news-sevas!.png');
		width: 274px;
		height: 50px;
			
	}

#header-politika-logo {
		display: block;
		background: no-repeat url('http://static.sevas.ru/generator/template-files/images/hello-politika-sevas!.png');
		width: 339px;
		height: 50px;
}

#header-spravka-logo 

	{
		display: block;
		background: no-repeat url('http://static.sevas.ru/generator/template-files/images/spravka-sevas-logo.png');
		width: 341px;
		height: 50px;
	}

#header-logo-slice

	{
		width: 45%;
		float: left;
	}	
	



#header-login

	{
		width: 35%;
		float: left;	
		
	}


#header-reg-button-and-status

	{
		
		padding: 0.3em 0 0 0;
		
	}


#login-form .login-form-rounded, #login-form .login-form-rounded:active

	{	
	
		border: none;
		background: #dfdfdf;

		width: 20%;
		height: 29px;
		
		margin: 0;
		
		padding: 0 1em 0 1em;

		-webkit-box-shadow: inset 3px 3px 10px rgba(50, 50, 50, 0.21);
		-moz-box-shadow: inset    3px 3px 10px rgba(50, 50, 50, 0.21);
		box-shadow:  inset       3px 3px 10px rgba(50, 50, 50, 0.21);	
		
		outline: none;	
			
	}
	
	
.login-form-submit

	{	
	
		cursor: pointer;
		border: none;
	
		margin: 0 0 0 0;
		padding: 0 0 0 0;

		width: 57px;
		height: 29px;

		background: 0px 0px no-repeat url('head-log.png');
		
		outline: none;
	}
	
	
#header-login-result

	{
		text-align: center;
	
		font-size: 0.8em;
	
		float: left;
		color: #d88181;		
		margin: 0 0 0 0em;
		
	}	
	
	
	
.recover-button-styled

	{
		position: relative;
		top: 0.3em;
	
		margin: 0em 0 0 1em !important;
		font-size: 1em !important;	
		border-bottom: none !important;		
	}	
		
	
.login-form-submit:hover

	{	
			background: 0px -29px no-repeat url('head-log.png'); 		
	}		
	

#head-password-recovery-button

	{	
		cursor: pointer;
		color: #4a91af !important;
		border-bottom: 1px dotted #4a91af;		
	}	
	
#login-form .left

	{
		-webkit-border-top-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-bottomleft: 10px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
				
	}	
	
	
#login-form .right

	{
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
				
	}	


#nav_up {
	
	cursor: pointer;
	
}

#nav_down {
	
	cursor: pointer;
	
}
	

#header-search

	{
		position: relative;
		top: 12px;
	
		width: 20%;
		float: left;
	}
	


#header-registration-button

	{	
	
		float: left;
	
		display: block;
	
		cursor: pointer;
		
		height: 25px;
		padding: 0 25px 0 0.5em;
		
		background: no-repeat 100% 0% url('head-loh.png');
		
		
		color: #4a91af;
		
				
	}
	
#header-center-registration, #header-center-recovery

	{
		margin: 0 auto 0 auto;
		
		
		width: 60%;

		background: #1f3258;
		padding: 0em 1em 0 1em;

		height: 100%;
		
		min-height: 221px; /* ?? ??????? ??????????? */
		
	    -webkit-box-shadow: inset 0px 0px 14px black;  
		box-shadow: inset 0px 0px 14px black;
		
	}	


#header-center-registration form, #header-center-recovery form

	{	
		padding: 1em 0 0 0;	
	}



#head-weather-air

	{
	
		
		position: absolute;
	
		margin: 65px 0 0 20px;		
	}
	
	
#head-weather-air-expl

	{
	
		  color: #6885a3;	
		padding: 0.3em;
	 	
		
	}
	

#head-weather-air-cel

	{
		font-size: 3em;
	
		  color: #accdef;	
		
		
	}	
	

#head-weather-air-cel span

	{
		color: white;
		
	}
	



#header-center-registration input, #header-center-recovery input

	{
		margin: 0 auto 8px auto;
	
		padding: 2px 1em 2px 1em;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	
		display: block;
		color: black;
		border: none;
		background: #f7f8fa;
		min-width: 80%;	
		
		outline: none;
				
	}
	

#registration-data-submit-button, #recovery-data-submit-button

	{
		cursor: pointer;
		color: #79849b !important;
		
		background: #1f3258 no-repeat right center url('http://static.sevas.ru/generator/template-files/images/head-registration-push.png') !important;
		
		padding: 0.8em 3.5em 0.8em 0 !important;
		
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
		
		display: block;		
		
	}


#registration-data-submit-button:hover

	{
		color: orange !important;
	}


#registration-result-data, #recovery-result-data

	{
		font-size: 0.9em;
		color: white;
		text-align: center;
	}	

#registration-sucess, #recovery-sucess

	{
		display: none;
		line-height: 1.4em;
		color: white;
		text-align: center;
		padding: 2em 0.4em 0 0.4em;
		
	}
	

#header-menu-container

	{
		
		background: #4a92b0 repeat-x url('head-men.png');
		min-height: 221px; /* ?? ??????? ??????????? */
		
	}
	
#header-menu-weather

	{
		background-position: 0 0%;
		background-repeat: no-repeat;
		height: 221px;
		
	}	
	
	
#header-menu-block-i-want

	{
		
		float: left;
		width: 30%;
		
	}
	

#header-menu-block-i-want p

	{		
		padding: 0.5em 0 0.3em 0;
		
		font-size: 1.5em;
		color: #ffb500;	
	}		
	

#header-menu-block-i-want li

	{
		
		padding: 0 0 0 10px;
		
		
	}
	
	
#header-menu-block-i-want .chosen

	{	
		background: no-repeat 0px 50% url('http://static.sevas.ru/generator/template-files/images/head-menu-i-want-leftarrow.png');

	}

	
#header-menu-block-i-want li span

	{
	
		
		cursor: pointer;
		color: #aacce0;
		line-height: 1.5em;
		margin: 0 0 0 0;
		
		
		border-bottom: 1px dotted #aacce0;
	
	}
	
#header-menu-block-i-want ul .chosen span

	{
		border-bottom: none;
		color: white;
	
	}		
	
#header-menu-block-center

	{
		width: 70%;
		float: left;
	}	
	
	
#header-menu-navigation

	{
		
	}


#header-menu-blocks {
	
	width: 100%;
	
	height: 300px;
	
}




#header-menu-navigation li

	{	
		cursor: pointer;
		
		background: 0px 50% no-repeat url('http://static.sevas.ru/generator/template-files/images/head-first-nav-unactive.png');
		color: #8294b1;
		font-size: 0.8em;
		float: left;
		
		line-height: 1.4em;
		
		
		margin: 1em 10px 0 20px;
				
	}
	
.header-menu-navigation-selected

	{
		background: 0px 50% no-repeat url('http://static.sevas.ru/generator/template-files/images/head-first-nav-active.png') !important;
	}	
	
#header-menu-navigation p

	{
	
		display: block;
	
		margin: 0 0 0 20px;	
		padding: 0 0 0.2em 0;
		
		border-bottom: 1px dotted #7285a2;

		
	}	
	
#header-menu-navigation li span

	{
		display: block;
		font-size: 1.3em;
		color: #ffd97d;
		border-bottom: 1px;
		margin: 0 0 0 0;
		
	}	
	

#header-menu-webcam

	{
		float: left;
		width: 20%;
		
	}
	

#header-menu-webcam-link

	{	
		position: absolute;
		
		left: 70%;

	 	margin: 25px 0 0 0;
	
		display: block;
		background: no-repeat url('webcam00.jpg');
		width: 243px;
		height: 172px;
	}	
	
	
#header-orange-wall, .header-orange-wall

	{
		background: #ffb500;
		height: 7px;
		
		
	}



#header-menu-icons

	{
	
		background: white;
		
		
	}

#header-menu-icons ul

	{
		text-align: center;
		line-height: 40px;
		margin: 0 auto 0 auto;
	}


#header-menu-icons ul li

	{	
		display: inline;
		padding: 0 1em 0 1em;
		
	}

	
#header-menu-icons ul li a

	{
		position: relative;
	
		white-space: pre;
		color: #498dac;
		background-position: 50% 0;
		background-repeat: no-repeat;
		padding: 36px 5px 0 5px;		
	}	
	
	
#head-menu-global, #footer-menu-global, #mainhead-menu-global, #mainfooter-menu-global

	{	text-align: center;
		padding: 0.4em 0 0.4em 0;
		font-size: 0.9em;
		line-height: 1.4em;
		background: #d3d3d3;		
	}	
#mainhead-menu-global, #mainfooter-menu-global

	{	
		padding:0;
		background: repeat-x #e0e0e0 url('head-glo.png');
	}	
#footer {

	height: 70px;
	padding-top: 1em;
}

#footer .footer-logo {

	display: block;
	background:	url('sevas-fo.png');
	height: 50px;
	width: 224px;
	
}

#head-menu-global-contents a, #head-menu-global-contents-min a, #mainfooter-menu-global a {
		padding: 0 0 0 0.8em;
		color: #036;
}	
#mainhead-menu-global a{
		padding: 0 0 0 0.8em;
		color: black;
}	

 #mainhead-menu-global a, #mainfooter-menu-global a{
		padding: 0.4em 0.4em 0.6em 0.4em;
		color: black;
		display:inline-block;
}	
 #mainhead-menu-global a.active, #mainfooter-menu-global a.active{
		padding: 0.4em 0.4em 0.6em 0.4em;
		color: #036;
		display:inline-block;
		background: #d3d3d3;
		font-weight:bold;
		text-decoration:none;
}	

#head-menu-global-contents a:hover, #head-menu-global-contents-min a:hover {
		color: black;	
}	
	
#head-weatherStatus

	{
		display: none;
		margin: 50px 0 0 50px;
		position: absolute;
		font-size: 3em;
		color: #accdef;
	}


#head-weatherStatus span

	{
		color: white;		
	}
	
	
.glow {
	font-weight: bold;
	text-decoration:none;
}	
	

#head-user-menu-profile

	{
		float: left;
		width: 35%;
				
	}
	
	
#head-user-menu-profile-avatar

	{
		float: left;
		padding: 0 10px 0 0;
		
		position: relative;
		bottom: 3px;
		
	}	
	
	
#head-user-menu-profile-params

	{
		color: #619eb9;
		padding: 5px 0 0 0;
		font-size: 0.9em;
		line-height: 1.5em;
		
	}
	
#head-user-menu-profile-params span

	{
		color: #fdb414;	
	}	
	
#head-user-menu-profile-mcount
	
	{
		float: left;
		display: block;
		padding: 0 0 0 2px;
		
	}	
	
#head-user-menu-profile-login

	{
			color: #619eb9;
	
		font-size: 1.4em;
	}	
	
#user-link-open-unread-messages

	{
			display: block;
			float: left;
		
		
			color: #619eb9;
			
	}	
	

#head-user-menu-profile-exit

	{
		padding: 0 25px 0 0.5em;
		display: block;
		float: left;
		
		color: gray;
		
		background: no-repeat right center url('head-loh.png');
		
	}
	
		
#content

	{
		
		/*min-height: 300px;*/
		background: repeat-x url('content-.png') #f5f6f7;
		
		-webkit-box-shadow: 0px 11px 7px rgba(50, 50, 50, 0.43);
		-moz-box-shadow:    0px 11px 7px rgba(50, 50, 50, 0.43);
		box-shadow:         0px 11px 7px rgba(50, 50, 50, 0.43);
		
		
	}
	
	
	
.articles-class {
	
	line-height: 1.5em;
	text-align: justify;
	
}	

.articles-class p {
	
	font-size: 0.9em;
	
}

.articles-class h1 {

	color: #59b6cd;
	font-size: 1.4em !important;
	line-height: 1.6em !important;  

}

.articles-class h2 {

	color: #59b6cd;
	font-size: 1.3em !important;
	line-height: 1.5em !important;  

}

.articles-class h3 {

	color: #59b6cd;
	font-size: 1.2em !important;
	line-height: 1.4em !important;  

}

.articles-class b, strong {

	font-weight: bold;
	

}

.articles-class i, em {

	font-style: italic;
	

}


.articles-class table, tr, td {
	
	

	
}







.std-paginator {
	
	margin: 1em auto 1em auto;	
	text-align: center;		
		
	
}


.std-paginator li, .std-paginator li a, .std-paginator a{
	padding: 0 0.2em 0 0.1em;
	display: inline;
}

.std-paginator li a {
	color: #212121;
	text-decoration: none;
}


.std-paginator .chosen-one {

	padding-left: 0.4em;
	margin: 0 0.4em 0 0.4em;
		
	background: #e8e8e8;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid white;

}



#footer-navigation {
	
/*	background: #e1e4ea;*/
	text-align: center;
	line-height: 1.5em;
/*
-webkit-box-shadow: inset -1px 1px 5px rgba(50, 50, 50, 0.75);
   -moz-box-shadow: inset -1px 1px 5px rgba(50, 50, 50, 0.75);
		box-shadow: inset 1px 1px 5px rgba(50, 50, 50, 0.75);

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;

	border-top-left-radius: 10px;
	border-top-right-radius: 10px;	*/	
}

#footer-navigation a {
	
	/*font-size: 0.9em;*/
	padding-right: 0.5em;
	color: #036;
	
}



/* ????? ??????????? ?????? */
#content-search {

	 border: 1px solid #d5d6d7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	 border-radius: 5px;
	 margin: 0 2em 2em 2em;

}

#content-search-result p {
	
	margin-bottom: 1em;
	/*line-height: 1.4em;	*/
}

#content-search-result h2 {
	
	font-size: 1.4em;
	margin-bottom: 0.2em;
	
}

#content-search-result a {
	
	color: black;
	
}


#content-search-result span {

	background: yellow;

}


/*  ?? ??????? ?? ???? ???? ?????? ???????????  */
#content-search-header {

	 	  background: #ececec;
	          cursor: pointer;
	      text-align: center;
	         padding: 1em;
	      margin-top: 0.5em;
	   margin-bottom: 0.5em;

}





#content-search-header span {
	
	border-bottom: 1px dashed #c5c5c5;

}



/* ????? ?????? ??????????? ?????? */


	/*???????????*/
#comments
	{
		/*-moz-box-shadow:0px -3px 3px -2px #3d3d3d;
		-webkit-box-shadow:0px -3px 3px -2px #3d3d3d;
		box-shadow: 0px -3px 3px -2px #3d3d3d; -?????? ? ????????*/
		padding:2em 0 1em 0;
	}
#comments .new-comment
	{
		margin:0 auto;
		width:90%;
		background:white;
		-webkit-border-top-left-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		-moz-border-radius-topleft: 10px;
		-moz-border-radius-topright: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		border-top:#e6e7e8 1px solid;
		border-left:1px solid #d0d1d2;
		border-right:1px solid #d0d1d2;
	}
#comments .new-comment table, #comments #comments-answers-box .main-answer table
	{
		width:100%;
		height:95px;

	}
#comments .new-comment table td.avatar-box, #comments #comments-answers-box .main-answer table td.avatar-box
	{
		width:67px;
		padding:1em 1em 0 1em;
		vertical-align:top;
	}
#comments .avatar
	{
		border:1px solid #cecece;
		width:65px;
		height:65px;
	}
#comments .new-comment table td.textarea-box
	{
		padding:1em 1em 0 0;
		vertical-align:top;
	}
#comments .new-comment .messagePlace
	{
		width:100%;
		resize:none;
		height:61px;
		border:1px solid #cecece;
		padding:0.1em;
		margin:0 0 0 0;
	}
#comments .comments-tools
	{
		margin:0 auto 1em auto;
		width:90%;
		background:#3bafce;
		height:26px;
		-moz-box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		-webkit-box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		box-shadow:inset 0px 3px 3px -2px #3d3d3d;
		-webkit-border-bottom-left-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-bottomleft: 10px;
		-moz-border-radius-bottomright: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
#comments .comments-tools .comments-tools-list
	{
		padding:4px 0 0 0;
		float:left;
		margin:0 0 0 30px;
	}
#comments .comments-tools .comments-tools-list
	{
		height:26px;
		color:#3295af;
	}
#comments .comments-tools .comments-tools-list a
	{
		font-size:1.1em;
	}
#comments .comments-tools .comments-tools-list .comments-add-bold
	{
		text-decoration:none;
		color:black;
		font-weight:bold;
	}
#comments .comments-tools .comments-tools-list .comments-add-italic
	{
		text-decoration:none;
		color:black;
		font-style:italic;
	}
#comments .comments-tools .comments-tools-list .comments-add-underline
	{
		color:black;
	}
#comments .comments-tools .comments-tools-list .comments-add-image img
	{
		position:relative;
		top:1px;

	}
#comments .comments-tools .comments-tools-list .comments-add-link
	{
		position:relative;
		bottom:3px;
	}
#comments .comments-tools .comments-tools-list .comments-add-color
	{
		text-decoration:none;
		font-weight:bold;
		font-style:italic;
		color:#2553ad;
	}
#comments-subscribe-link,#comments-noanswer-link
	{
		margin-left:30px;
		font-size:0.75em;
		color:white;
		line-height:24px;
		display:block;
		float:left;
	}
#comments .comments-tools .comments-submit-button .submitButton
	{
		background:url("http://static.sevas.ru/generator/template-files/images/comments/comments-arrow.png") no-repeat 100% 50%;
		display:block;
		float:right;
		margin:0 1em 0 0;
		height:26px;
		border:none;
		color:white;
		padding:0 2em 0 1em;
		cursor:pointer;
		font-family:Tahoma, sans-serif !important;
		
	}

/*#comments #comments-answers-box .new-comment
	{
		margin:0.5em 1px 0 1px;
		width:100%;
	}
#comments #comments-answers-box .comments-tools
	{
		width:100%;
		margin:0 1px 0.5em 1px;
	}*/
		
#comments #comments-answers-box .new-comment
	{
		margin-top:0.5em;
	}
#comments #comments-answers-box .comments-tools
	{
		margin-bottom:0.5em;
	}
#comments #comments-answers-box .main-answer
	{
		margin:0 auto;
		width:90%;
	}
#comments #comments-answers-box
	{
		color:#555555;
	}
#comments #AddNewAnswer
		{
			display:none;
		}
#comments #comments-answers-box .main-answer .textarea-box
	{
		padding: 1em 0 0 0;
	}
#comments #comments-answers-box .textarea-box span.nick-name
	{
		color:#334773;
	}
#comments #comments-answers-box .textarea-box p
	{
		font-size:0.9em;
		line-height:1.2em;
		margin:0.9em 0 0.9em 0;
	}
#comments #comments-answers-box .comment-data-and-time
	{
		color:#a4adc0;
		font-size:0.9em;
		line-height:13px;
		float:left;
	}
#comments #comments-answers-box .comment-data-and-time span
	{
		color:#ccd1db;
	}
#comments #comments-answers-box a.answer-button
	{
		font-size:0.9em;
		color:#6ebfd3;
		float:right;
	}
#comments #comments-answers-box table td.bottom-line
	{
		background:url(http://static.sevas.ru/generator/template-files/upload/comments/bottom-line.png) no-repeat 50% 100%;
		height:1em;
	}
#comments #comments-answers-box	.border-line
	{
		height:1px;
		border-top:1px dotted #d5d6d7;
		width:90%;
		margin:5px auto 0 auto;
	}
#comments #comments-answers-box	.quote-box
	{
		width:100%;
		margin:1em 0 0 0;
	}
#comments #comments-answers-box	.quote-box .quote-nick-name
	{
		background:white;
		color:#3bafce;
		border:1px dotted #d5d6d7;
		display:block;
		font-size:0.9em;
		padding:0.5em 1.5em 0.5em 0.5em;
		-webkit-border-radius: 5px;
		-webkit-border-bottom-right-radius: 2px;
		-webkit-border-bottom-left-radius: 2px;
		-moz-border-radius: 5px;
		-moz-border-radius-bottomright: 2px;
		-moz-border-radius-bottomleft: 2px;
		border-radius: 5px;
		border-bottom-right-radius: 2px;
		border-bottom-left-radius: 2px;
	}
#comments #comments-answers-box	.quote-box .quote-arrow
	{
		background:url(http://static.sevas.ru/generator/template-files/upload/comments/quote-arrow.png) no-repeat;
		width:11px;
		height:6px;
		display:block;
		position:relative;
		bottom:1px;
		margin:0 0 0 0.5em;
		z-index:10;
	}
#comments #comments-answers-box	.quote-box .quote-message
	{
		
		position:relative;
		line-height:1.2em;
		bottom:4px;
		font-size:0.9em;
		background:#eff0f0;
		padding:1em 1em 1em 1em;
		border:1px dotted #d5d6d7;
		display:block;
		-webkit-border-radius: 2px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius: 2px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-bottomleft: 5px;
		border-radius: 2px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
#comments #comments-answers-box	.quote-box .quote-message .comment-data-and-time
	{
		float:none;
		margin:0.5em 0 0 0;
	}
/*????? ?????????*/
/*Search */

#header-search
	{
		
	}
#search-text
	{
		background:#bddeec;
		border-radius: 20px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		text-indent:5px;
		border:none;
		line-height:25px;
		height:24px;	
		width:100%;
		outline: none !important;
	}
#search-text-gradient
{
	background: #a8bcc5; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64\,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YmNjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a8bcc5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8bcc5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a8bcc5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a8bcc5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a8bcc5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a8bcc5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8bcc5', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	border-radius: 20px;
	padding:2px;
	width:65%;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	float:left;
}
#search-sumbit
	{
		float:left;
		height:29px;
		width:38px;
		border-radius: 20px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		background:url(search-i.png) no-repeat top left; 
		border:none !important;
		cursor:pointer;
	}
#search-sumbit:active
	{
		background-position:bottom left;
	}
.myPagin{
	text-align:center;
	margin-bottom:1em;
}
.search_nav{
text-decoration: none;

	
}

.transparent_class_50 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

  /* IE 5-7 */
  filter: alpha(opacity=50);

  /* Netscape */
  -moz-opacity: 0.5;

  /* Safari 1.x */
  -khtml-opacity: 0.5;

  /* Good browsers */
  opacity: 0.5;
}
.transparent_class_100 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

  /* IE 5-7 */
  filter: alpha(opacity=100);

  /* Netscape */
  -moz-opacity: 1;

  /* Safari 1.x */
  -khtml-opacity: 1;

  /* Good browsers */
  opacity: 1;
}

/* Video style*/

.videofile{
	margin:0 auto;
}
.jwplayer{
	margin:0.2em auto;
}